/* CSS Document */
table 
	{
	font-size: 100%;
	}

 table.narrow 
	{
	border-collapse: collapse;
	border: 1px solid #000000;
	margin:auto;
	width: 200px;
	}

 table.narrow td
	{
	font-size: 95%;
	border: 1px solid #000000;
	width: 50%;
	padding: 0.5em;
	vertical-align: top;
	}

 table.norm 
	{
	border-collapse: collapse;
	border: 1px solid #000000;
	margin:auto;
	width: 100%
	}

 table.norm th, table.norm80 th
	{
	font-size: 100%;
	border: 1px solid #000000;
	padding: 0.5em;
	color:#006699;
	background-color: #F4FDFF;
	font-weight: bold;
	vertical-align: top;
	text-align: left;
	}

 table.norm td, table.norm80 td
	{
	font-size: 95%;
	border: 1px solid #000000;
	padding: 0.5em;
	vertical-align: top;
	}

  table.norm80 
	{
	border-collapse: collapse;
	border: 1px solid #000000;
	margin:auto;
	width:80%
	}

  table.norm80 ul, table.norm ul
	{
	list-style-type: none;
	}

 table.noborder 
	{
	border: none;
	margin:auto;
	width: 90%
	}

 table.noborder th
	{
	font-size: 100%;
	padding: 0.2em;
	color:#006699;
	background-color: #F4FDFF;
	font-weight: bold;
	vertical-align: top;
	text-align: left;
	}

 table.noborder td
	{
	font-size: 95%;
	padding: 0.2em;
	vertical-align: top;
	text-align: left;
	}

table.modules
	{
	border: 1px solid #000000;
	border-collapse: collapse;
	width: 600px;
	margin:auto;
	}


table.stressors
	{
	border: 1px solid #000000;
	border-collapse: collapse;
	width: 600px;
	margin:auto;
	}

table.modules th
	{
	font-size: 110%;
	border: 1px solid #000000;
	font-weight: bold;
	text-align: left;
	padding: 0.5em;
	}	

table.stressors th
	{
	font-size: 110%;
	border: 1px solid #000000;
	background-color: #F4FDFF;
	color:#006699;
	font-weight: bold;
	text-align: left;
	width: 50%;
	padding: 0.5em;
	}	

table.modules td 
	{
	font-size: 95%;
	border: 1px solid #000000;
	padding: 0.5em;
	vertical-align: top;
	}
	
table.stressors td 
	{
	font-size: 95%;
	border: 1px solid #000000;
	width: 50%;
	padding: 0.5em;
	vertical-align: top;
	}

table.stressors ul 
	{
	list-style-type: none;
	padding-left: 1em;
	}

 .table{
	  display:table;
	  width:100%;
	  margin:auto;
 }
 
 .row{
	  display:table-row;
	  width:100%;
	}

.cell{
	  float:left;
	  display:table-cell;
	  width:50%;
	  padding: 10px 0 10px 0;
	}
	
.trackcell1 {
	 float:left;
	 display:table-cell;
	 width:30%;
	 padding: 10px 5px 10px 5px;
	}	
.trackcell2 {
	  float:left;
	  display:table-cell;
	  width:33%;
	 padding: 10px 5px 10px 5px;
	}	
	.trackcell3 {
	  float:left;
	  display:table-cell;
	  width:33%;
	 padding: 10px 5px 10px 5px;
	}	
	
.zebra { background-color: #dddddd;}

table.zeb {
	border-collapse:collapse;
	font-size:12px;
	margin:0 20px 20px 0px;
	border-top:1px solid #015287;
	border-bottom:1px solid #015287;
	width:90%; 
}

table.zeb th {
	border-bottom: 1px solid #015287;
	color: #006699;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	padding: 3px 8px;
}

table.zeb td {
	padding: 6px;
}

